.imagens {
  
   height: 2400px;
   background: white;
   float: right;
   position: relative;
   width: calc(100% - 20%);
   padding: 0px;
   margin-top: 0px;
   top: -5px;
}

.box1 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box2 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box3 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;

}



#box-1 {background: red;}
#box-2 {background: blue;}
#box-3 {background: gray;}

/* -------------------------- */

.box4 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box5 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}

.box6 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}


#box-4 {background: red;}
#box-5 {background: blue;}
#box-6 {background: gray;}

/* -------------------------- */

/* -------------------------- */

.box7 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box8 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}

.box9 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}


#box-7 {background: red;}
#box-8 {background: blue;}
#box-9 {background: gray;}

/* ---------------------------------------- */

.box10 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box11 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}

.box12 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}


#box-10 {background: red;}
#box-11 {background: blue;}
#box-12 {background: gray;}

/* ................................*/

.box13 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box14 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}

.box15 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}


#box-13 {background: red;}
#box-14 {background: blue;}
#box-15 {background: gray;}

/* ................................*/

.box16 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box17 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}

.box18 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}


#box-16 {background: red;}
#box-17 {background: blue;}
#box-18 {background: gray;}

/* ................................*/

.box19 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box20 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}

.box21 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}


#box-19 {background: red;}
#box-20 {background: blue;}
#box-21 {background: gray;}

/* ................................*/

.box22 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;
}

.box23 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}

.box24 {
   float: left;
   width: 30%;
   height: 280px;
   margin: 10px 10px;


}


#box-22 {background: red;}
#box-23 {background: blue;}
#box-24 {background: gray;}


.box25  {
	width: 100%;
	height: 467px;
	background: transparent;
}

.box2600 {
	
	width: 640px;
	height: 10px;
	background: transparent;
	margin: 0px;
	padding: 0px;
	margin-top: 467px;
	float: left;
	position: relative;

}

/*....menu..........................*/
	
ul#menu { 
	width: 95%;
	list-style-type: none; /* retira o marcador de listas*/ 
	background-color: #d6d6d4; /* cor do fundo */
	position: relative;
	margin: 0;
	padding: 5;
	
}

ul#menu li {
	/*margin: 0;  retira o recuo para alguns browsers */ (*)
	/*padding:0;  retira o recuo para outros browsers */ (*)
	list-style-type: none;
	border-bottom: 1px solid #8d8b87; /* coloca uma borda azul entre links */
	height: 24px;
	width: 95%;
	
}

ul#menu li a:link {
	text-decoration: none; /* retira o sublinhado dos links */ 
	font-family: Geneva, Arial, Helvetica, sans-serif; /* define o tipo de fonte */ 
	font-size:12px; /* define o tamanho da fonte */ 
	color:#5e0f50; /* define a cor da fonte */ 
	list-style-type: none;


}

ul#menu li a:hover {
	background-color: #c3b89c; /* cor do fundo */
	color: #4c5749; /* cor da fonte */
	height: 24px;
	display:block; (*) 


}					


#caixa-slider {
   position: relative;
   border: 1px solid #eaeaea;
   /*box-shadow: 1px 1px 1px rgba(0,0,0,0.7);*/
   top: 0px;
   width: 100%;
   height: 260px;
   float: center;
   background: red;
   opacity: 1;
   border-radius:0px;
   margin-left:auto;
   margin-right:auto;

}


#slider{
   background: #000;
   border: 1px solid #eaeaea;
   /*box-shadow: 1px 1px 5px rgba(0,0,0,0.7);*/
   height: 260px;
   width: 100%;
   margin: 0px auto 0;
   overflow: visible;
   position: relative;
   border-radius: 0px;

	}

#mascara {
   overflow: hidden;
   height: 260px; 
}

#slider ul {
   margin: 0;
   padding: 0;
   position: relative;
}

#slider li { 
   width: 100%; 
   height: 260px; 
   position: absolute;
   top: -260px;
   list-style: none;
}

#slider li.primeira-anima {
   animation: cycle 25s linear infinite;
   -moz-animation: cycle 25s linear infinite;
   -webkit-animation: cycle 25s linear infinite;
   -ms-animation: cycle 25s linear infinite;
   -o-animation: cycle 25s linear infinite;		
}

#slider li.segunda-anima {
   animation: cycletwo 25s linear infinite;	
   -moz-animation: cycletwo 25s linear infinite;
   -webkit-animation: cycletwo 25s linear infinite;
   -ms-animation: cycletwo 25s linear infinite;
   -o-animation: cycletwo 25s linear infinite;	
}

#slider li.terceira-anima {
   animation: cyclethree 25s linear infinite;
    -moz-animation: cyclethree 25s linear infinite;
   -webkit-animation: cyclethree 25s linear infinite;
   -ms-animation: cyclethree 25s linear infinite;
   -o-animation: cyclethree 25s linear infinite;			
}

#slider li.quarta-anima {
   animation: cyclefour 25s linear infinite;
   -moz-animation: cyclefour 25s linear infinite;
   -webkit-animation: cyclefour 25s linear infinite;
   -ms-animation: cyclefour 25s linear infinite;
   -o-animation: cyclefour 25s linear infinite;		
}

#slider li.quinta-anima {
   animation: cyclefive 25s linear infinite;
   -moz-animation: cyclefive 25s linear infinite;
   -webkit-animation: cyclefive 25s linear infinite;
   -ms-animation: cyclefive 25s linear infinite;
   -o-animation: cyclefive 25s linear infinite;			
}

@keyframes cycle {
   0%  { top: 0px; }
   4%  { top: 0px; }
   16% { top: 0px; opacity:1; z-index:0; }
   20% { top: 325px; opacity: 0; z-index: 0; }
   21% { top: -325px; opacity: 0; z-index: -1; }
   92% { top: -325px; opacity: 0; z-index: 0; }
   96% { top: -325px; opacity: 0; }
   100%{ top: 0px; opacity: 1; }
}

@keyframes cycletwo {
   0%  { top: -325px; opacity: 0; }
   16% { top: -325px; opacity: 0; }
   20% { top: 0px; opacity: 1; }
   24% { top: 0px; opacity: 1; }
   36% { top: 0px; opacity: 1; z-index: 0; }
   40% { top: 325px; opacity: 0; z-index: 0; }
   41% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@keyframes cyclethree {
   0%  { top: -325px; opacity: 0; }
   36% { top: -325px; opacity: 0; }
   40% { top: 0px; opacity: 1; }
   44% { top: 0px; opacity: 1; } 
   56% { top: 0px; opacity: 1; } 
   60% { top: 325px; opacity: 0; z-index: 0; }
   61% { top: -325px; opacity: 0; z-index: -1; } 
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@keyframes cyclefour {
   0%  { top: -325px; opacity: 0; }
   56% { top: -325px; opacity: 0; }
   60% { top: 0px; opacity: 1; }
   64% { top: 0px; opacity: 1; }
   76% { top: 0px; opacity: 1; z-index: 0; }
   80% { top: 325px; opacity: 0; z-index: 0; }
   81% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}
@keyframes cyclefive {
   0%  { top: -325px; opacity: 0; }
   76% { top: -325px; opacity: 0; }
   80% { top: 0px; opacity: 1; }
   84% { top: 0px; opacity: 1; }
   96% { top: 0px; opacity: 1; z-index: 0; }
   100%{ top: 325px; opacity: 0; z-index: 0; }
}



@-moz-keyframes cycle {
   0%  { top: 0px; }
   4%  { top: 0px; }
   16% { top: 0px; opacity:1; z-index:0; }
   20% { top: 325px; opacity: 0; z-index: 0; }
   21% { top: -325px; opacity: 0; z-index: -1; }
   92% { top: -325px; opacity: 0; z-index: 0; }
   96% { top: -325px; opacity: 0; }
   100%{ top: 0px; opacity: 1; }
}

@-moz-keyframes cycletwo {
   0%  { top: -325px; opacity: 0; }
   16% { top: -325px; opacity: 0; }
   20% { top: 0px; opacity: 1; }
   24% { top: 0px; opacity: 1; }
   36% { top: 0px; opacity: 1; z-index: 0; }
   40% { top: 325px; opacity: 0; z-index: 0; }
   41% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-moz-keyframes cyclethree {
   0%  { top: -325px; opacity: 0; }
   36% { top: -325px; opacity: 0; }
   40% { top: 0px; opacity: 1; }
   44% { top: 0px; opacity: 1; } 
   56% { top: 0px; opacity: 1; } 
   60% { top: 325px; opacity: 0; z-index: 0; }
   61% { top: -325px; opacity: 0; z-index: -1; } 
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-moz-keyframes cyclefour {
   0%  { top: -325px; opacity: 0; }
   56% { top: -325px; opacity: 0; }
   60% { top: 0px; opacity: 1; }
   64% { top: 0px; opacity: 1; }
   76% { top: 0px; opacity: 1; z-index: 0; }
   80% { top: 325px; opacity: 0; z-index: 0; }
   81% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}
@-moz-keyframes cyclefive {
   0%  { top: -325px; opacity: 0; }
   76% { top: -325px; opacity: 0; }
   80% { top: 0px; opacity: 1; }
   84% { top: 0px; opacity: 1; }
   96% { top: 0px; opacity: 1; z-index: 0; }
   100%{ top: 325px; opacity: 0; z-index: 0; }
}

/*@-webkit-keyframes cycle {
   0%  { top: 0px; }
   4%  { top: 0px; }
   16% { top: 0px; opacity:1; z-index:0; }
   20% { top: 325px; opacity: 0; z-index: 0; }
   21% { top: -325px; opacity: 0; z-index: -1; }
   92% { top: -325px; opacity: 0; z-index: 0; }
   96% { top: -325px; opacity: 0; }
   100%{ top: 0px; opacity: 1; }
}

@-webkit-keyframes cycletwo {
   0%  { top: -325px; opacity: 0; }
   16% { top: -325px; opacity: 0; }
   20% { top: 0px; opacity: 1; }
   24% { top: 0px; opacity: 1; }
   36% { top: 0px; opacity: 1; z-index: 0; }
   40% { top: 325px; opacity: 0; z-index: 0; }
   41% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-webkit-keyframes cyclethree {
   0%  { top: -325px; opacity: 0; }
   36% { top: -325px; opacity: 0; }
   40% { top: 0px; opacity: 1; }
   44% { top: 0px; opacity: 1; } 
   56% { top: 0px; opacity: 1; } 
   60% { top: 325px; opacity: 0; z-index: 0; }
   61% { top: -325px; opacity: 0; z-index: -1; } 
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-webkit-keyframes cyclefour {
   0%  { top: -325px; opacity: 0; }
   56% { top: -325px; opacity: 0; }
   60% { top: 0px; opacity: 1; }
   64% { top: 0px; opacity: 1; }
   76% { top: 0px; opacity: 1; z-index: 0; }
   80% { top: 325px; opacity: 0; z-index: 0; }
   81% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}
@-webkit-keyframes cyclefive {
   0%  { top: -325px; opacity: 0; }
   76% { top: -325px; opacity: 0; }
   80% { top: 0px; opacity: 1; }
   84% { top: 0px; opacity: 1; }
   96% { top: 0px; opacity: 1; z-index: 0; }
   100%{ top: 325px; opacity: 0; z-index: 0; }
}*/

@-webkit-keyframes cycle {
	0%  { top:0px; }
	4%  { top:0px; }
	16% { top:0px; opacity:1; z-index:0; } 
	20% { top:325px; opacity:0; z-index:0; }
	21% { top:-325px; opacity:0; z-index:-1; }
	50% { top:-325px; opacity:0; z-index:-1; }
	92% { top:-325px; opacity:0; z-index:0; }
	96% { top:-325px; opacity:0; }
	100%{ top:0px; opacity:1; }
	
}
@-webkit-keyframes cycletwo {
	0%  { top:-325px; opacity:0; }
	16% { top:-325px; opacity:0; }
	20% { top:0px; opacity:1; }
	24% { top:0px; opacity:1; } 
	36% { top:0px; opacity:1; z-index:0; } 
	40% { top:325px; opacity:0; z-index:0; }
	41% { top:-325px; opacity:0; z-index:-1; }  
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclethree {
	0%  { top:-325px; opacity:0; }
	36% { top:-325px; opacity:0; }
	40% { top:0px; opacity:1; }
	44% { top:0px; opacity:1; } 
	56% { top:0px; opacity:1; z-index:0; } 
	60% { top:325px; opacity:0; z-index:0; } 
	61% { top:-325px; opacity:0; z-index:-1; }
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefour {
	0%  { top:-325px; opacity:0; }
	56% { top:-325px; opacity:0; }
	60% { top:0px; opacity:1; }
	64% { top:0px; opacity:1; }
	76% { top:0px; opacity:1; z-index:0; }
	80% { top:325px; opacity:0; z-index:0; }
	81% { top:-325px; opacity:0; z-index:-1; }
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefive {
	0%  { top:-325px; opacity:0; }
	76% { top:-325px; opacity:0; }
	80% { top:0px; opacity:1; }
	84% { top:0px; opacity:1; }
	96% { top:0px; opacity:1; z-index:0; }
	100%{ top:325px; opacity:0; z-index:0; }
}
@-ms-keyframes cycle {
   0%  { top: 0px; }
   4%  { top: 0px; }
   16% { top: 0px; opacity:1; z-index:0; }
   20% { top: 325px; opacity: 0; z-index: 0; }
   21% { top: -325px; opacity: 0; z-index: -1; }
   92% { top: -325px; opacity: 0; z-index: 0; }
   96% { top: -325px; opacity: 0; }
   100%{ top: 0px; opacity: 1; }
}

@-ms-keyframes cycletwo {
   0%  { top: -325px; opacity: 0; }
   16% { top: -325px; opacity: 0; }
   20% { top: 0px; opacity: 1; }
   24% { top: 0px; opacity: 1; }
   36% { top: 0px; opacity: 1; z-index: 0; }
   40% { top: 325px; opacity: 0; z-index: 0; }
   41% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-ms-keyframes cyclethree {
   0%  { top: -325px; opacity: 0; }
   36% { top: -325px; opacity: 0; }
   40% { top: 0px; opacity: 1; }
   44% { top: 0px; opacity: 1; } 
   56% { top: 0px; opacity: 1; } 
   60% { top: 325px; opacity: 0; z-index: 0; }
   61% { top: -325px; opacity: 0; z-index: -1; } 
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-ms-keyframes cyclefour {
   0%  { top: -325px; opacity: 0; }
   56% { top: -325px; opacity: 0; }
   60% { top: 0px; opacity: 1; }
   64% { top: 0px; opacity: 1; }
   76% { top: 0px; opacity: 1; z-index: 0; }
   80% { top: 325px; opacity: 0; z-index: 0; }
   81% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}
@-ms-keyframes cyclefive {
   0%  { top: -325px; opacity: 0; }
   76% { top: -325px; opacity: 0; }
   80% { top: 0px; opacity: 1; }
   84% { top: 0px; opacity: 1; }
   96% { top: 0px; opacity: 1; z-index: 0; }
   100%{ top: 325px; opacity: 0; z-index: 0; }
}


@-o-keyframes cycle {
   0%  { top: 0px; }
   4%  { top: 0px; }
   16% { top: 0px; opacity:1; z-index:0; }
   20% { top: 325px; opacity: 0; z-index: 0; }
   21% { top: -325px; opacity: 0; z-index: -1; }
   92% { top: -325px; opacity: 0; z-index: 0; }
   96% { top: -325px; opacity: 0; }
   100%{ top: 0px; opacity: 1; }
}

@-o-keyframes cycletwo {
   0%  { top: -325px; opacity: 0; }
   16% { top: -325px; opacity: 0; }
   20% { top: 0px; opacity: 1; }
   24% { top: 0px; opacity: 1; }
   36% { top: 0px; opacity: 1; z-index: 0; }
   40% { top: 325px; opacity: 0; z-index: 0; }
   41% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-o-keyframes cyclethree {
   0%  { top: -325px; opacity: 0; }
   36% { top: -325px; opacity: 0; }
   40% { top: 0px; opacity: 1; }
   44% { top: 0px; opacity: 1; } 
   56% { top: 0px; opacity: 1; } 
   60% { top: 325px; opacity: 0; z-index: 0; }
   61% { top: -325px; opacity: 0; z-index: -1; } 
   100%{ top: -325px; opacity: 0; z-index: -1; }
}

@-o-keyframes cyclefour {
   0%  { top: -325px; opacity: 0; }
   56% { top: -325px; opacity: 0; }
   60% { top: 0px; opacity: 1; }
   64% { top: 0px; opacity: 1; }
   76% { top: 0px; opacity: 1; z-index: 0; }
   80% { top: 325px; opacity: 0; z-index: 0; }
   81% { top: -325px; opacity: 0; z-index: -1; }
   100%{ top: -325px; opacity: 0; z-index: -1; }
}
@-o-keyframes cyclefive {
   0%  { top: -325px; opacity: 0; }
   76% { top: -325px; opacity: 0; }
   80% { top: 0px; opacity: 1; }
   84% { top: 0px; opacity: 1; }
   96% { top: 0px; opacity: 1; z-index: 0; }
   100%{ top: 325px; opacity: 0; z-index: 0; }
}
.barra-progresso { 
   position: relative;
   top: -5px;
   width: 680px; 
   height: 5px;
   background: #000;
   animation: fullexpand 25s ease-out infinite;
}

@keyframes fullexpand {
   0%, 20%, 40%, 60%, 80%, 100% { width: 0%; opacity: 0; }
   4%, 24%, 44%, 64%, 84% { width: 0%; opacity: 0.3; }
   16%, 36%, 56%, 76%, 96% { width: 100%; opacity: 0.7; }
   17%, 37%, 57%, 77%, 97% { width: 100%; opacity: 0.3; }
   18%, 38%, 58%, 78%, 98% { width: 100%; opacity: 0; }
}

@-moz-keyframes fullexpand {
   0%, 20%, 40%, 60%, 80%, 100% { width: 0%; opacity: 0; }
   4%, 24%, 44%, 64%, 84% { width: 0%; opacity: 0.3; }
   16%, 36%, 56%, 76%, 96% { width: 100%; opacity: 0.7; }
   17%, 37%, 57%, 77%, 97% { width: 100%; opacity: 0.3; }
   18%, 38%, 58%, 78%, 98% { width: 100%; opacity: 0; }
}

@-webkit-keyframes fullexpand {
    0%, 20%, 40%, 60%, 80%, 100% { width:0%; opacity:0; }
    4%, 24%, 44%, 64%, 84% { width:0%; opacity:0.3; }
   16%, 36%, 56%, 76%, 96% { width:100%; opacity:0.7; }
   17%, 37%, 57%, 77%, 97% { width:100%; opacity:0.3; }
   18%, 38%, 58%, 78%, 98% { width:100%; opacity:0; }	
}



@-ms-keyframes fullexpand {
   0%, 20%, 40%, 60%, 80%, 100% { width: 0%; opacity: 0; }
   4%, 24%, 44%, 64%, 84% { width: 0%; opacity: 0.3; }
   16%, 36%, 56%, 76%, 96% { width: 100%; opacity: 0.7; }
   17%, 37%, 57%, 77%, 97% { width: 100%; opacity: 0.3; }
   18%, 38%, 58%, 78%, 98% { width: 100%; opacity: 0; }
}

@-o-keyframes fullexpand {
   0%, 20%, 40%, 60%, 80%, 100% { width: 0%; opacity: 0; }
   4%, 24%, 44%, 64%, 84% { width: 0%; opacity: 0.3; }
   16%, 36%, 56%, 76%, 96% { width: 100%; opacity: 0.7; }
   17%, 37%, 57%, 77%, 97% { width: 100%; opacity: 0.3; }
   18%, 38%, 58%, 78%, 98% { width: 100%; opacity: 0; }
}

#slider:hover li,
#slider:hover .barra-progresso
{
   animation-play-state: paused;
}


.menu-lateral-miolo {

	float:left; 
	width:100%; 
	height:1000px; 
	margin: 0 auto; 
	/*margin-top: -1240px;*/
	position: relative;

	background: black;
	text-decoration:none; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing:0.0px; 
	font-size: 55%; 
	text-shadow: 0 0px 0px #000000;

}

.menu-lateral-miolo ul{
	text-decoration:none; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing:0.0px; text-shadow: 0 0px 0px #000000; 
	list-style: none; 
	text-align:left; 
	margin-left: -30px; 
	line-height:100%;  
} 

.menu-lateral-miolo ul li{
	text-decoration:none; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing:0.0px; 
	margin-top: 0px;
	text-align:left; 
	border-bottom:1px solid #dcdcdc;  
	padding:10px 0px 10px 0px;

} 

.menu-lateral-miolo ul li a{
	text-decoration:none; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing:0.0px; 
	color: #72e094;
	text-shadow: 0 0px 0px #000000; 
	list-style: none; 
	text-align:left;  
	background: black;

 } 

.menu-lateral-miolo ul li a:visited{
	text-decoration:none; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing:0.0px; 
	text-shadow: 0 0px 0px #000000; 
	list-style: none; 
	text-align:left;
	 }
	  
.menu-lateral-miolo ul li a:hover{
	color:red; 
	text-decoration:none; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing:0.0px; 
	text-shadow: 0 0px 0px #000000; 
	list-style: none; 
	text-align:left; 
	background: black;
	}
	
	/* ----------------------- -------carrosel------------ */
			/* ----------------------- -------carrosel------------ */
			
	
	       #container {
            width: 100%;
            overflow: hidden;
            margin: 0px auto;
            background: black;
        }
 

        /*photobanner*/

        .photobanner {
            height: 160px;
            width: 3550px;
            margin-bottom: 0px;
        }

        /*keyframe animations*/
        #first {
            -webkit-animation: bannermove 30s linear infinite;
               -moz-animation: bannermove 30s linear infinite;
                -ms-animation: bannermove 30s linear infinite;
                 -o-animation: bannermove 30s linear infinite;
                    animation: bannermove 30s linear infinite;

            
        }

        @keyframes bannermove {
         0% {
            margin-left: 0px;
         }
         100% {
            margin-left: -1000px;
         }

        }

        @-moz-keyframes bannermove {
         0% {
           margin-left: 0px;
         }
         100% {
           margin-left: -1000px;
         }

        }

        @-webkit-keyframes bannermove {
         0% {
           margin-left: 0px;
         }
         100% {
           margin-left: -1000px;
         }

        }

        @-ms-keyframes bannermove {
         0% {
           margin-left: 0px;
         }
         100% {
           margin-left: -1000px;
         }

        }

        @-o-keyframes bannermove {
         0% {
           margin-left: 0px;
         }
         100% {
           margin-left: -1000px;
         }

        }

        .photobanner {
            height: 160px;
            width: 3550px;
            margin-bottom: 0px;
        }

        .photobanner img {
            -webkit-transition: all 0.5s ease;
            -moz-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            -ms-transition: all 0.5s ease;
            transition: all 0.5s ease;
        }

        .photobanner img:hover {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            -ms-transform: scale(1.1);
            transform: scale(1.1);
            cursor: pointer;

            -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
            -moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
            box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
        }
        
        
        
.imagens {
  
   height: 960px;
   background: white;
   float: left;
   position: relative;
   width: 100%;
   padding: 0px;
   margin-top: 5px;
}

.box1 {
   float: left;
   width: 280px;
   height: 260px;
   margin: 10px 10px;
}

.box2 {
   float: left;
 width: 280px;
   height: 260px;
   margin: 10px 10px;
}

.box3 {
   float: left;
 width: 280px;
   height: 260px;
   margin: 10px 10px;

}


#box-1 {background: red;}
#box-2 {background: blue;}
#box-3 {background: gray;}

/* -------------------------- */

.box4 {
   float: left;
 width: 280px;
   height: 260px;
   margin: 10px 10px;
}

.box5 {
   float: left;
 width: 280px;
   height: 260px;
   margin: 10px 10px;


}

.box6 {
   float: left;
 width: 280px;
   height: 260px;
   margin: 10px 10px;


}


#box-4 {background: red;}
#box-5 {background: blue;}
#box-6 {background: gray;}

/* -------------------------- */

/* -------------------------- */

.box7 {
   float: left;
  width: 280px;
   height: 260px;
   margin: 10px 10px;
}

.box8 {
   float: left;
 width: 280px;
   height: 260px;
   margin: 10px 10px;


}

.box9 {
   float: left;
 width: 280px;
   height: 260px;
   margin: 10px 10px;


}


#box-7 {background: red;}
#box-8 {background: blue;}
#box-9 {background: gray;}

/* ---------------------------------------- */

.box10 {
   float: left;
   width: 290px;
   height: 267px;
   margin: 10px 10px;
}

.box11 {
   float: left;
 width: 290px;
   height: 267px;
   margin: 10px 10px;


}

.box12 {
   float: left;
  width: 290px;
   height: 267px;
   margin: 10px 10px;


}


#box-10 {background: red;}
#box-11 {background: blue;}
#box-12 {background: gray;}

/* ................................*/